<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f69d8c2fde9b47883296eb91c92659f7">
  <dict>
    <!--2020-03-28 10:39:30.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:39:30.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
